/* ----------------------------------------------------------------------------------Only phones 767--------------------------------------------------------- */
@media (max-width: 767px) {
  
._kontakt_footer_bild {
    display:none;
}

._intro {
	margin-top: 0 ;
	margin-bottom: 100px ;
	bottom:100px;
	top:20px;
    width: 280px;
    z-index: 10;
	height: 450px;
}

h1{
    font-size: 25pt;  
}

h4{
    font-size: 12pt;  
}

.fp-roksprocket-fullwidth{
    left: -40px;
    width: 340px;
   
}

.uk-offcanvas-bar {
    width: 400px;
}

.uk-align-left {
    float: left;
    margin-right: 30px;
    width: 280px;
}

._banner_walkact {
    margin-left: -70px;
    width: 400px;
}
._banner_theater {
    margin-left: -50px;
    width: 320px;
}
._banner_zauber {
    margin-left: -70px;
    width: 380px;
}
._banner_impro {
    margin-left: -50px;
    width: 320px;
}
._banner_stelzen {
    margin-left: -70px;
    width: 380px;
}



}